Is the ZCM 10.3.1 can running in SLES 10 SP3?
Because currently my server is SLES 10 SP3 and running ZCM 10.2.2
I'm wonder if I upgrade my ZCM to 10.3.1, is it my server is compatible to run it?

Thanks.